
	<article id="help_arhiv" name="help_arhiv" article_type="task" group="help_arhiv/0">
        <text>help_arhiv</text>
    </article>

	<article id="quest_martyshka" name="quest_martyshka" article_type="task" group="quest_martyshka/0">
        <text>quest_martyshka</text>
    </article>

	<article id="bilet_v_kino" name="bilet_v_kino" article_type="task" group="bilet_v_kino/0">
        <text>bilet_v_kino</text>
    </article>

	<article id="quest_ozero" name="quest_ozero" article_type="task" group="quest_ozero/0">
        <text>quest_ozero</text>
    </article>

	<article id="gauss_quest" name="gauss_quest" article_type="task" group="gauss_quest/0">
        <text>gauss_quest</text>
    </article>

	<article id="garik_karta" name="garik_karta" article_type="task" group="garik_karta/0">
        <text>garik_karta</text>
    </article>
	
	<article id="doktor_quest" name="doktor_quest" article_type="task" group="doktor_quest/0">
        <text>doktor_quest</text>
    </article>	

	<article id="reid_na_suhogruz" name="reid_na_suhogruz" article_type="task" group="reid_na_suhogruz/0">
        <text>chemodan_boroda</text>
    </article>

	<article id="chemodan_boroda" name="chemodan_boroda" article_type="task" group="chemodan_boroda/0">
        <text>chemodan_boroda</text>
    </article>

	<article id="poisk_degtyareva" name="poisk_degtyareva" article_type="task" group="poisk_degtyareva/0">
        <text>poisk_degtyareva</text>
    </article>

	<article id="document_quest" name="document_quest" article_type="task" group="document_quest/0">
        <text>document_quest</text>
    </article>

	<article id="gront_quest" name="gront_quest" article_type="task" group="gront_quest/0">
        <text>gront_quest</text>
    </article>

	<article id="dodge_quest" name="dodge_quest" article_type="task" group="dodge_quest/0">
        <text>dodge_quest</text>
    </article>

	<article id="repair_kit_for_azot" name="repair_kit_for_azot" article_type="task" group="repair_kit_for_azot/0">
        <text>repair_kit_for_azot</text>
    </article>

	<article id="aleks_quest_2" name="aleks_quest_2" article_type="task" group="aleks_quest_2/0">
        <text>aleks_quest_2</text>
    </article>

	<article id="aleks_quest" name="aleks_quest" article_type="task" group="aleks_quest/0">
        <text>aleks_quest</text>
    </article>

	<article id="realwolf_quest" name="realwolf_quest" article_type="task" group="realwolf_quest/0">
        <text>realwolf_quest</text>
    </article>

	<article id="poisk_serogo" name="poisk_serogo" article_type="task" group="poisk_serogo/0">
        <text>poisk_serogo</text>
    </article>

	<article id="poisk_spick" name="poisk_spick" article_type="task" group="poisk_spick/0">
        <text>poisk_spick</text>
    </article>

	<article id="joker_quest_info" name="joker_quest_info" article_type="task" group="joker_quest_info/0">
        <text>joker_quest_info</text>
    </article>
	
	<article id="joker_quest" name="joker_quest" article_type="task" group="joker_quest/0">
        <text>joker_quest</text>
    </article>	

	<article id="aleksandr_quest" name="aleksandr_quest" article_type="task" group="aleksandr_quest/0">
        <text>aleksandr_quest</text>
    </article>

	<article id="door_code_quest" name="door_code_quest" article_type="task" group="door_code_quest/0">
        <text>door_code_quest</text>
    </article>

	<article id="privet_azotu" name="privet_azotu" article_type="task" group="privet_azotu/0">
        <text>privet_azotu</text>
    </article>
	
	<article id="doc_saharov" name="doc_saharov" article_type="task" group="doc_saharov/0">
        <text>doc_saharov</text>
    </article>
	
	<article id="doc_kruglov" name="doc_kruglov" article_type="task" group="doc_kruglov/0">
        <text>doc_kruglov</text>
    </article>

	<article id="zachistka_bolot" name="zachistka_bolot" article_type="task" group="zachistka_bolot/0">
        <text>zachistka_bolot</text>
    </article>
	
	<article id="fortpost_zahvat" name="fortpost_zahvat" article_type="task" group="fortpost_zahvat/0">
        <text>fortpost_zahvat</text>
    </article>	
	
	<article id="help_chehov" name="help_chehov" article_type="task" group="help_chehov/0">
        <text>help_chehov</text>
    </article>	

	<article id="mar_repair_kit_for_skorp_quest" name="mar_repair_kit_for_skorp_quest" article_type="task" group="mar_repair_kit_for_skorp_quest/0">
        <text>mar_repair_kit_for_skorp_quest</text>
    </article>
	
	<article id="sidor_arts_quest" name="sidor_arts_quest" article_type="task" group="sidor_arts_quest/0">
        <text>sidor_arts_quest</text>
    </article>	

	<article id="sidorovich_shram" name="sidorovich_shram" article_type="task" group="sidorovich_shram/0">
        <text>sidorovich_shram</text>
    </article>
	
	<article id="lebedev_quest" name="lebedev_quest" article_type="task" group="lebedev_quest/0">
        <text>lebedev_quest</text>
    </article>
	
	<article id="valeryan_quest" name="valeryan_quest" article_type="task" group="valeryan_quest/0">
        <text>valeryan_quest</text>
    </article>

	<article id="sidorovich_box_quest" name="sidorovich_box_quest" article_type="task" group="sidorovich_box_quest/0">
        <text>sidorovich_box_quest</text>
    </article>
	
	<article id="sidorovich_doki_quest" name="sidorovich_doki_quest" article_type="task" group="sidorovich_doki_quest/0">
        <text>sidorovich_doki_quest</text>
    </article>
	
	<article id="scope_elcan_quest" name="scope_elcan_quest" article_type="task" group="scope_elcan_quest/0">
        <text>scope_elcan_quest</text>
    </article>
	
    <article id="bazar_ioga" name="bazar_ioga" article_type="task" group="bazar_ioga/0">
        <text>bazar_ioga</text>
    </article>
	
    <article id="sudba_varaga" name="sudba_varaga" article_type="task" group="sudba_varaga/0">
        <text>sudba_varaga</text>
    </article>

    <article id="poltergeist" name="poltergeist" article_type="task" group="poltergeist/0">
        <text>poltergeist</text>
    </article>
	
	<article id="rukzak_quest" name="rukzak_quest" article_type="task" group="rukzak_quest/0">
        <text>rukzak_quest</text>
    </article>

    <article id="nalivaiko" name="nalivaiko" article_type="task" group="nalivaiko/0">
        <text>nalivaiko</text>
    </article>
	
    <article id="agroprom_underground" name="agroprom_underground" article_type="task" group="agroprom_underground/0">
        <text>agroprom_underground</text>
    </article>	

	<article id="prodoljit_poisk" name="prodoljit_poisk" article_type="task" group="prodoljit_poisk/0">
        <text>prodoljit_poisk</text>
    </article>
	
	<article id="rukzak_shram_quest" name="rukzak_shram_quest" article_type="task" group="rukzak_shram_quest/0">
        <text>rukzak_shram_quest</text>
    </article>

	<article id="kvest_search_docs_for_irbis" name="kvest_search_docs_for_irbis" article_type="task" group="kvest_search_docs_for_irbis/0">
        <text>kvest_search_docs_for_irbis</text>
    </article>

	<article id="chimera_quest" name="chimera_quest" article_type="task" group="chimera_quest/0">
        <text>chimera_quest</text>
    </article>	
